;
;FOR.CMD
FOR PROMPT=PROMPT
FOR PLINE=PLINE
FOR USIBEG=USIBEG
FOR USIEND=USIEND
FOR TOKEN=TOKEN
FOR SYNERR=SYNERR
FOR LENSTR=LENSTR
FOR ICHR=ICHR
FOR CCCHR=CCCHR
FOR CCSTR=CCSTR
FOR GSTR=GSTR
FOR DSTR=DSTR
FOR ISTR=ISTR
FOR MSTR=MSTR
FOR RLBS=RLBS
FOR RTBS=RTBS
FOR GICHR=GICHR
FOR CMPSTR=CMPSTR
FOR CSTI=CSTI
FOR CSTO=CSTO
FOR CSTR=CSTR
FOR CITS=CITS
FOR CRTS=CRTS
FOR GNCL=GNCL
FOR GNP=GNP
